/********************************
 * 各専用レイアウト
 ********************************/
.main-width-tb{
	width: 1400px;
	height: 0px;
}

.main-height-tb{
	width: 0px;
	height: 100%;
	float:left;
}


#box-calendar-in {
	padding: 10px;
	
}

#calendar02{
	margin-top:10px;
}

#itembox02 {
	height:250px;
	overflow-y:scroll;
}
#itembox03 {
	height:250px;
	overflow-y:scroll;
}

#graphbox1400_01{
	overflow:auto;
	width: 100%;
	height: 350px;
}
		
#btn01 {
	display:block;
	position:relative;
	top:-14px;
	width:14px;
	height:28px;
}

/*
 * table
 */
.divMain {
	margin:2px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

table.detail-list th {
	font-weight:bold;
	font-size:12pt;
	color:#000;
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;

	empty-cells:show;
}
table.detail-list td {
	background-color:#fff;
	font-size:12pt;
	color:#000;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;

	empty-cells:show;
}
table.detail-list2 td {
	font-size:9pt;
	color:#000;
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;

	empty-cells:show;
}

table.detail-list3 td {
	font-size:9pt;
	color:#000;
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;

	empty-cells:show;
}

/********************************
 * 明細リスト
 ********************************/



.td-top {
	color:#000;
	text-align: left;
	border-top: solid #999 1px;
	border-right:solid #999 1px;
	border-bottom:solid #999 1px;
}
.td-bottom {
	color:#000;
	text-align: left;
	border-right:solid #999 1px;
	border-bottom:solid #999 1px;
}
.th-top {
	font-weight:bold;
	background-color:#e0e0e0;
	font-size:9pt;
	color:#000;
	border-top:solid 1px #999;
	border-right:solid 1px #999;
	border-bottom:solid 1px #999;
	empty-cells:show;
	text-align: center;
}
.th-bottom {
	font-weight:bold;
	background-color:#e0e0e0;
	font-size:9pt;
	color:#000;
	border-right:solid 1px #999;
	border-bottom:solid 1px #999;
	empty-cells:show;
	text-align: center;
}

/* 手入力 */
.bg-edit {
	background-color:#ffffc0;
}
.bg-edit2 {
	background-color:#FFF2B7;
}
.bg-edit3 {
	background-color:#FFE3C8;
}
/* 自動計算⇒手入力 */
.bg-half {
	background-color:#ffffff;
}
/* 自動計算 */
.bg-auto {
	background-color:#ffffff;
}
.input-right {
	text-align: right;
}
.input-center {
	text-align: center;
}

.input-btn {
	border-top:solid 1px #fff !important;
	border-left:solid 1px #fff !important;
	border-bottom:solid 2px #66f !important;
	border-right:solid 2px #66f !important;
	background-color:#ccf;
	cursor:pointer;
}

/*----------------------------*/


.td-middle-line {
height:6px;
background-color:#fff;
}

.td-checkbox {
font-size:12px;
}

.no-bg {
background-color:#fff !important;
}


.hand {
cursor : pointer;
}







.td-use1 {
	font-weight:bold;
	background-color:#e0e0e0;
	font-size:9pt;
	color:#000;
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;

	empty-cells:show;
	text-align: center;
}

.td-use1-2 {
	font-weight:bold;
	background-color:#e0e0e0;
	font-size:9pt;
	color:#000;
	border-top:solid 0px #999;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;

	empty-cells:show;
	text-align: center;
}

.td-use2{
	color:#000;
	text-align: left;
	border-bottom: solid #999 1px; 
	border-right:solid #999 1px; 
}

.td-top {
	border-top: solid #999 1px; /* 行間あけるから上線もいる */
}	

table.list td input{
	font-size:9pt;
	border: 1px solid #7f9db9;
/*	background-color: #ffffc0; */

}

.td-use3{
	font-size:9pt;
	color:#000;
	border-top:solid 0px;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	
	text-align: left;
	word-break:break-all;
	
}

.tab_list {
	overflow:auto;
	width: 100%;
}

table.list tbody tr.in{
	background-color:#def;
	color:#000;
	text-align: right;
	border-bottom: dashed 1px;
	font-size:9pt;
	color:#000;
}

table.detail-list {
	background-color:#ffffff;
	empty-cells:show;
}
table.detail-list .normal{
	background-color:#fff;
}
table.detail-list .gray{
	background-color:#ddd;
}
table.detail-list .error{
	background-color:#fdc;
}

table.detail-list .td-right {
	text-align: right;
	word-break:break-all;
}

table.detail-list .td-center {
	text-align: center;
	word-break:break-all;
}

table.detail-list .td-left {
	text-align: left;
}



/********************************
 * ボタン枠
 ********************************/

.under-btn {
	margin: 15px 10px 0px 185px;
	border: 1px solid #bcd3cb;
	width: 100%;
	height: 100%;
	background: #FFFFFF;
}


.tab_btn {
	overflow:auto;
	width: 100%;
	height: 100%;
}





/********************************
 * その他
 ********************************/
.menu-td{
	height: 45px;
	vertical-align: bottom;
}

.menu-txtsize {
	width: 145px;
}


/********************************
 * オブジェクト
 ********************************/

.under-btnSize{
	width: 60px;
}


/* 追加分*/

/********************************
 * 各専用レイアウト
 ********************************/
.main-width-tb{
/*	width: 980px;	*/
	width: 987px; /*横幅っぽい！！*/
	height: 0px;
}

.main-height-tb{
	width: 0px;
	height: 100%;
	float:left;
}

#box-calendar-in {
	padding: 10px;
	
}

#calendar02{
	margin-top:10px;
}

#itembox02 {
	height:250px;
	overflow-y:scroll;
}
#itembox03 {
	height:250px;
	overflow-y:scroll;
}

#graphbox1400_01{
	overflow:auto;
	width: 100%;
	height: 350px;
}
		
#lc-out #lc-in #lc-cc {
	display:table;
	float:left;
	width:100%;
	margin:3px 0px 0px -190px;
}

#lc-out #lc-in #lc-cc #lc-cc-in {
	margin:0px 0px 0px 195px;
	border:1px solid #bcd3cb;
	background-color:#ffffff;
	
	width:100%;
}

.header_minibox .header_minibox_waku {
	width: 100%;
}

/********************************
 * 明細リスト
 ********************************/


.tab_list {
	width: 100%;
}


table.detail-list {
	background-color:#ffffff;
	empty-cells:show;
}
table.detail-list .error{
	background-color:#fdc;
}
table.detail-list .total{
	background-color:#eee;
}

table.detail-list th {
	font-weight:bold;
	background-color:#e0e0e0;
	font-size:9pt;
	color:#000;
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
}

table.detail-list td {
	font-size:9pt;
	color:#000;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
}


table.detail-list .td-right {
	text-align: right;
}

table.detail-list .td-center {
	text-align: center;
}

table.detail-list .td-left {
	text-align: left;
}

